---
group:
  name: 'hua1995116'
  description: ''
  projects:
  - name: 'musiccloudWebapp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'webchat'
    description: ''
    mirrorRelease: false
    topic: ''
  
  